<xml xmlns:s='uuid:BDC6E3F0-6DA3-11d1-A2A3-00AA00C14882'
	xmlns:dt='uuid:C2F41010-65B3-11d1-A29F-00AA00C14882'
	xmlns:rs='urn:schemas-microsoft-com:rowset'
	xmlns:z='#RowsetSchema'>
<s:Schema id='RowsetSchema'>
	<s:ElementType name='row' content='eltOnly'>
		<s:AttributeType name='t_nombas' rs:number='1' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='string' dt:maxLength='15'/>
		</s:AttributeType>
		<s:AttributeType name='t_dBpart' rs:number='2' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='string' dt:maxLength='3'/>
		</s:AttributeType>
		<s:AttributeType name='t_aspman' rs:number='3' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='string' dt:maxLength='3'/>
		</s:AttributeType>
		<s:AttributeType name='t_etarif' rs:number='4' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='string' dt:maxLength='3'/>
		</s:AttributeType>
		<s:AttributeType name='t_ngiinf' rs:number='5' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='int' dt:maxLength='4' rs:precision='10' rs:fixedlength='true'/>
		</s:AttributeType>
		<s:AttributeType name='t_ngisup' rs:number='6' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='int' dt:maxLength='4' rs:precision='10' rs:fixedlength='true'/>
		</s:AttributeType>
		<s:AttributeType name='t_dl_006' rs:number='7' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='int' dt:maxLength='4' rs:precision='10' rs:fixedlength='true'/>
		</s:AttributeType>
		<s:AttributeType name='t_dl_012' rs:number='8' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='int' dt:maxLength='4' rs:precision='10' rs:fixedlength='true'/>
		</s:AttributeType>
		<s:AttributeType name='t_dl_025' rs:number='9' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='int' dt:maxLength='4' rs:precision='10' rs:fixedlength='true'/>
		</s:AttributeType>
		<s:AttributeType name='t_dl_050' rs:number='10' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='int' dt:maxLength='4' rs:precision='10' rs:fixedlength='true'/>
		</s:AttributeType>
		<s:AttributeType name='t_dl_100' rs:number='11' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='int' dt:maxLength='4' rs:precision='10' rs:fixedlength='true'/>
		</s:AttributeType>
		<s:AttributeType name='t_dl_200' rs:number='12' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='int' dt:maxLength='4' rs:precision='10' rs:fixedlength='true'/>
		</s:AttributeType>
		<s:AttributeType name='t_dl_400' rs:number='13' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='int' dt:maxLength='4' rs:precision='10' rs:fixedlength='true'/>
		</s:AttributeType>
		<s:AttributeType name='t_dl_800' rs:number='14' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='int' dt:maxLength='4' rs:precision='10' rs:fixedlength='true'/>
		</s:AttributeType>
		<s:extends type='rs:rowbase'/>
	</s:ElementType>
</s:Schema>
<rs:data>
	<z:row t_nombas='BCZ25/1000' t_dBpart='DB' t_aspman='ASP' t_etarif='ALL' t_ngiinf='0' t_ngisup='31999' t_dl_006='2'
		 t_dl_012='8' t_dl_025='9' t_dl_050='15' t_dl_100='17' t_dl_200='19' t_dl_400='23' t_dl_800='25'/>
	<z:row t_nombas='BCZ25/1120' t_dBpart='DB' t_aspman='ASP' t_etarif='ALL' t_ngiinf='0' t_ngisup='31999' t_dl_006='2'
		 t_dl_012='8' t_dl_025='9' t_dl_050='15' t_dl_100='17' t_dl_200='19' t_dl_400='23' t_dl_800='25'/>
	<z:row t_nombas='BCZ25/1250' t_dBpart='DB' t_aspman='ASP' t_etarif='ALL' t_ngiinf='0' t_ngisup='31999' t_dl_006='2'
		 t_dl_012='8' t_dl_025='9' t_dl_050='15' t_dl_100='17' t_dl_200='19' t_dl_400='23' t_dl_800='25'/>
	<z:row t_nombas='BCZ25/1400' t_dBpart='DB' t_aspman='ASP' t_etarif='ALL' t_ngiinf='0' t_ngisup='31999' t_dl_006='2'
		 t_dl_012='8' t_dl_025='9' t_dl_050='15' t_dl_100='17' t_dl_200='19' t_dl_400='23' t_dl_800='25'/>
	<z:row t_nombas='BCZ25/1600' t_dBpart='DB' t_aspman='ASP' t_etarif='ALL' t_ngiinf='0' t_ngisup='31999' t_dl_006='2'
		 t_dl_012='8' t_dl_025='9' t_dl_050='15' t_dl_100='17' t_dl_200='19' t_dl_400='23' t_dl_800='25'/>
	<z:row t_nombas='BCZ25/1800' t_dBpart='DB' t_aspman='ASP' t_etarif='ALL' t_ngiinf='0' t_ngisup='31999' t_dl_006='2'
		 t_dl_012='8' t_dl_025='9' t_dl_050='15' t_dl_100='17' t_dl_200='19' t_dl_400='23' t_dl_800='25'/>
	<z:row t_nombas='BCZ25/2000' t_dBpart='DB' t_aspman='ASP' t_etarif='ALL' t_ngiinf='0' t_ngisup='31999' t_dl_006='2'
		 t_dl_012='8' t_dl_025='9' t_dl_050='15' t_dl_100='17' t_dl_200='19' t_dl_400='23' t_dl_800='25'/>
	<z:row t_nombas='BCZ25/400' t_dBpart='DB' t_aspman='ASP' t_etarif='ALL' t_ngiinf='0' t_ngisup='31999' t_dl_006='2'
		 t_dl_012='8' t_dl_025='9' t_dl_050='15' t_dl_100='17' t_dl_200='19' t_dl_400='23' t_dl_800='25'/>
	<z:row t_nombas='BCZ25/450' t_dBpart='DB' t_aspman='ASP' t_etarif='ALL' t_ngiinf='0' t_ngisup='31999' t_dl_006='2'
		 t_dl_012='8' t_dl_025='9' t_dl_050='15' t_dl_100='17' t_dl_200='19' t_dl_400='23' t_dl_800='25'/>
	<z:row t_nombas='BCZ25/500' t_dBpart='DB' t_aspman='ASP' t_etarif='ALL' t_ngiinf='0' t_ngisup='31999' t_dl_006='2'
		 t_dl_012='8' t_dl_025='9' t_dl_050='15' t_dl_100='17' t_dl_200='19' t_dl_400='23' t_dl_800='25'/>
	<z:row t_nombas='BCZ25/560' t_dBpart='DB' t_aspman='ASP' t_etarif='ALL' t_ngiinf='0' t_ngisup='31999' t_dl_006='2'
		 t_dl_012='8' t_dl_025='9' t_dl_050='15' t_dl_100='17' t_dl_200='19' t_dl_400='23' t_dl_800='25'/>
	<z:row t_nombas='BCZ25/630' t_dBpart='DB' t_aspman='ASP' t_etarif='ALL' t_ngiinf='0' t_ngisup='31999' t_dl_006='2'
		 t_dl_012='8' t_dl_025='9' t_dl_050='15' t_dl_100='17' t_dl_200='19' t_dl_400='23' t_dl_800='25'/>
	<z:row t_nombas='BCZ25/710' t_dBpart='DB' t_aspman='ASP' t_etarif='ALL' t_ngiinf='0' t_ngisup='31999' t_dl_006='2'
		 t_dl_012='8' t_dl_025='9' t_dl_050='15' t_dl_100='17' t_dl_200='19' t_dl_400='23' t_dl_800='25'/>
	<z:row t_nombas='BCZ25/800' t_dBpart='DB' t_aspman='ASP' t_etarif='ALL' t_ngiinf='0' t_ngisup='31999' t_dl_006='2'
		 t_dl_012='8' t_dl_025='9' t_dl_050='15' t_dl_100='17' t_dl_200='19' t_dl_400='23' t_dl_800='25'/>
	<z:row t_nombas='BCZ25/900' t_dBpart='DB' t_aspman='ASP' t_etarif='ALL' t_ngiinf='0' t_ngisup='31999' t_dl_006='2'
		 t_dl_012='8' t_dl_025='9' t_dl_050='15' t_dl_100='17' t_dl_200='19' t_dl_400='23' t_dl_800='25'/>
</rs:data>
</xml>